Subject: [bug#26339] [PATCH] bootloader: extlinux: Add extlinux-bootloader-gpt.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 13 Jun 2017 19:52:40 +0200

Hi Ludo,

> So let’s have a separate (gnu bootloaders syslinux) module like Danny
> and I suggested, and let’s keep extlinux.scm focused on just the
> extlinux file format.  Sounds good to you?

Well I'm quite sure that extlinux is more than a file format, it's a
bootloader per-se. Danny seems to agree after digging it up. So I'd like
to commit this patch as is.

Thanks,

Mathieu